uni-potsdam.de

Sie verwenden einen veralteten Browser mit Sicherheitsschwachstellen und können die Funktionen dieser Webseite nicht nutzen.

Hier erfahren Sie, wie einfach Sie Ihren Browser aktualisieren können.

Neues Zertifikat für WLAN notwendig

Im Januar 2017 ist das Zertifikat für das UP-Campus-WLAN abgelaufen, so dass ab diesem Zeitpunkt ein neues Zertifikat aktiviert werden muss. Nicht alle Clients erkennen automatisch das neue Zertifikat. Dadurch kann es zu Problemen beim Einloggen in dieses WLAN-Netz kommen. Zur Sicherheit sollten Sie daher ein Installationsprogramm auf ihren Rechner herunterladen, welches Sie ausführen sofern Sie Login-Probleme haben.

Dazu rufen Sie bitte folgende Web-Seite auf: # https://cat.eduroam.de #
Klicken Sie anschliessend auf die Schaltfläche 'Laden Sie Ihr Installationsprogramm hier herunter'. Sie erhalten jetzt eine Auswahl an 'Heimateinrichtungen'. Wählen Sie hier 'Universität Potsdam'
Falls Sie diesen Eintrag nicht finden, tippen Sie in das Suchfeld einfach nur 'Potsdam' ein.
Wählen Sie jetzt als Benutzergruppe 'UP-Campus' aus.
Sie sehen jetzt eine Schaltfläche zum Installationsprogramm, auf die Sie jetzt klicken, sofern das Betriebssystem mit dem Ihres Gerätes übereinstimmt. Andernfalls klicken Sie auf  'Alle Plattformen' und wählen Ihr verwendetes Betriebssystems aus.

Für Fragen oder Hinweise senden Sie bitte eine E-Mail an zim-office@uni-potsdam.nomorespam.de.

Veröffentlicht

08. Jun 2017

Kontakt

ZIM